Bug 212898 - textproc/trang: update to 2015.11.27
Summary: textproc/trang: update to 2015.11.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-22 10:08 UTC by Yasuhiro KIMURA
Modified: 2016-11-07 15:48 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
update to 2015.11.27 (1.94 KB, patch)
2016-09-22 10:08 UTC, Yasuhiro KIMURA
no flags Details | Diff
Change DISTNAME so that distfile can be shared with textproc/jing. (1.97 KB, patch)
2016-09-22 10:48 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2016-09-22 10:08:16 UTC
Created attachment 175052 [details]
update to 2015.11.27

- Update to 2015.11.27
- Change upstream into GitHub to fix fetch.
Comment 1 Yasuhiro KIMURA 2016-09-22 10:48:43 UTC
Created attachment 175055 [details]
Change DISTNAME so that distfile can be shared with textproc/jing.
Comment 2 Yasuhiro KIMURA 2016-10-24 10:33:43 UTC
Hello,

Would you please commit this PR?

Best Regards.
Comment 3 Kurt Jaeger freebsd_committer 2016-11-07 15:47:52 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2016-11-07 15:48:14 UTC
A commit references this bug:

Author: pi
Date: Mon Nov  7 15:47:49 UTC 2016
New revision: 425633
URL: https://svnweb.freebsd.org/changeset/ports/425633

Log:
  textproc/trang: update 2009.11.11 -> 2015.11.27

  - change to github

  PR:		212898
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	gabor (maintainer timeout)

Changes:
  head/textproc/trang/Makefile
  head/textproc/trang/distinfo